{
  "helloWorld": "안녕하세요!",
  "latest": "최신",
  "gallery": "홈페이지",
  "dailyPuzzle": "매일 한 퍼즐",
  "myworks": "내 작품",
  "inProgress": "미완료",
  "completed": "완료됨",
  "chooseDifficulty": "난이도 선택",
  "start": "시작",
  "blocks": "블록",
  "date": "날짜",
  "playAgain": "다시하기",
  "share": "공유",
  "like": "좋아요",
  "info": "정보",
  "setting": "설정",
  "sound": "소리",
  "backgroundMusic": "배경 음악",
  "touchFeedback": "터치 피드백",
  "shadowWhenDraging": "드래그 시 그림자",
  "showColorPics": "목록에 색상 픽셀 표시",
  "hideCompleted": "완료된 퍼즐 숨기기",
  "giveMeAReview": "리뷰",
  "bugReport": "버그 신고",
  "featureRequest": "기능 요청",
  "termOfService": "서비스 약관",
  "privacyPolicy": "개인정보 보호 정책",
  "osVersion": "OS 버전",
  "appVersion": "앱 버전",
  "save": "저장",
  "download": "다운로드",
  "saveSuccess": "저장 성공!",
  "saveFailed": "저장 실패",
  "removeWatermark": "워터마크 쉽게 제거",
  "onlyOneAd": "하나의 광고만으로 충분합니다~",
  "close": "닫기",
  "continueT": "계속",
  "daily": "매일",
  "today": "오늘",
  "play": "게임 시작",
  "adNotReady": "광고가 준비되지 않았습니다.",
  "exit": "종료",
  "networkNotGood": "네트워크 연결이 좋지 않습니다. 네트워크를 확인하세요.",
  "rateUs": "평가해주세요",
  "rateMessage": "귀하의 지원은 저희의 지속적인 발전을 위한 동력입니다!",
  "submit": "제출",
  "noPuzzles": "퍼즐이 없습니다.",
  "noPuzzlesInProgress": "진행 중인 퍼즐이 없습니다.",
  "noPuzzlesFinished": "완료된 퍼즐이 없습니다.",
  "alreadyCompleted": "이미 완료하셨습니다.",
  "puzzles": "개의 퍼즐을",
  "notEnoughCoins": "코인이 부족합니다.",
  "lackCoins": "코인이 부족하여 퍼즐을 잠금 해제할 수 없습니다.",
  "lackCoinsToUnlockCollection": "코인이 부족하여 컬렉션을 잠금 해제할 수 없습니다.",
  "reward": "보상",
  "dailyReward": "매일 보상",
  "coinsReward": "코인 보상",
  "gain": "받기",
  "getThisPuzzle": "이 퍼즐 잠금 해제",
  "getThisCollection": "이 컬렉션 잠금 해제",
  "watch1Video": "1개의 동영상 시청",
  "unlockWith": "잠금 해제",
  "unlockAllWith": "모두 잠금 해제",
  "collections": "컬렉션",
  "noCollections": "컬렉션이 없습니다.",
  "unlockCollections": "컬렉션을 해제하려면 7개의 레벨을 완료해야 합니다",
  "free": "무료",
  "earnCoins": "코인 획득",
  "earnFreeCoins": "1개의 동영상 시청으로 무료 코인 획득",
  "unlockSuccess": "잠금 해제 성공!",
  "welcomBack": "돌아와 주셔서 감사합니다.",
  "welcomBackDesc": "무료 힌트를 받아 퍼즐을 더 쉽게 풀 수 있습니다.",
  "category": "카테고리",
  "collection": "컬렉션",
  "singlePuzzle": "퍼즐",
  "progress": "진행 상황",
  "restart": "다시 시작",
  "delete": "삭제",
  "cancel": "취소",
  "confirm": "확인",
  "useTime": "사용 시간",
  "veryGood": "정말 대단하시군요!",
  "good": "좋다!👍",
  "workWillDelete": "현재 저장된 진행 상황은 삭제됩니다.",
  "sureToRestart": "다시 시작하시겠습니까?",
  "sureToDelete": "삭제하시겠습니까?",
  "lostCurrentProgress": "현재 저장된 진행 상황은 사라집니다.",
  "premiumUser": "프리미엄 사용자",
  "removeAllAds": "배너 및 팝업 광고 제거 (보상 광고 제외)",
  "unlockVideoPics": "잠긴 모든 이미지 잠금 해제(퍼즐 패키지 제외)",
  "premiumAlbumPrice": "앨범 패키지 60% 할인",
  "premiumDailyReward": "매일 300골드와 5개의 힌트 보상",
  "subscribe": "구독",
  "weekly": "주간 구독",
  "monthly": "월간 구독",
  "yearly": "연간 구독",
  "free3day": "3일 무료 체험 후 $9.99/월",
  "restorePurchases": "구매 복원",
  "successSubsribe": "구독이 완료되었습니다.",
  "subscriptionDescription": "App Store에서 언제든지 구독을 관리하고 취소할 수 있습니다. 구독을 취소하면 현재 결제 주기의 구독은 환불되지 않으며 해당 기간 동안은 계속해서 구독 혜택을 이용할 수 있습니다. 구독 취소는 현재 결제 주기가 종료된 후에 적용됩니다.",
  "receive": "받기",
  "premiumBenefits" : "프리미엄 혜택",
  "premiumRewards" : "오늘의 프리미엄 회원만을 위한 특별한 보상 领取",
  "hint": "힌트",
  "useForHint": "힌트를 얻으려면 사용하세요.",
  "or": "또는",
  "prizes": "상품",
  "no_trophies_yet": "아직 트로피가 없습니다.",
  "to_win_trophy": "이벤트에 참여하여 독특한 트로피를 받으세요!",
  "activities": "이벤트",
  "contour": "스타일",
  "level": "레벨",
  "addMorePuzzlesSoon": "곧 더 많은 퍼즐을 추가할 예정입니다.",
  "specialPuzzles": "특별한 퍼즐",
  "unlockAlbum": "당신은 의 잠금을 해제했습니다",
  "completePrevious": "먼저 이전 레벨을 완료해 주세요.",
  "exitConfirm": "뒤로 버튼을 한 번 더 누르면 앱이 종료됩니다",
  "downloadFailed": "다운로드 실패했습니다. 네트워크 연결을 확인해주세요.",
  "noMorePicture": "더 많은 이미지를 기대해주세요...",
  "retry": "다시 시도",
  "next": "다음",
  "levelPass": "레벨 통과!",
  "backToHome": "홈으로 돌아가기",
  "hardMode": "하드 모드",
  "moveToComplete": "조각을 이동하여 퍼즐을 완성하세요",
  "collectionLocked": "이 수집 가능한 이미지는 아직 잠금 해제되지 않았습니다."
}